<h2>Movie Info</h2>

<div *ngIf="movie$ | async as movie" class="info">
    <h3>{{movie.title}} <span>{{movie.id}}</span></h3>
    <h4>{{movie.genre | uppercase}}</h4>
    <img [src]="movie.image" [alt]="movie.title">
    <p>
        Price: {{movie.price | currency}}
    </p>
    <nav>
        <a [routerLink]="['/movies/info', +(movie.id) - 1]">Prev</a>
        <a [routerLink]="['/movies/info', +(movie.id) + 1]">Next</a>
    </nav>
</div>
